Subject: RE: Partnership Proposal VidaXL
From: Ruxandra-Alina Vrabie <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Alexandra Teodorescu <[email-masked]>
Date: Tue, 17 May 2022 10:15:28 +0000

Hello again,

I haven`t heard back from you, so trying one last time: Would you be free to quickly connect and discuss how we can work together? I'd be happy to answer any questions you may have.

If not, that's fine. Perhaps our paths will cross at a later point in time. In the meantime, we'll be here, continuing to keep improving our products to suit all the needs.

If you are not the right person to discuss about it, can you share with me the contact of someone appropriate for me to talk to?

Hope to hear from you!
Have a great day!

Kind regards,
Ruxandra Vrabie| Business Developer phone: +40.785.198.351
Haba Trading B.V. | Mary Kingsleystraat 1 | 5928 SK Venlo | the Netherlands | See on map ><https://www.google.nl/maps/place/VidaXL/@51.4105332,6.0824001,15z/data=!4m5!3m4!1s0x0:0x615a0012449a3e08!8m2!3d51.4105332!4d6.0824001>
vidaXL Center SRL | Dudesti-Pantelimon 42 | Sector 3 - Bucharest | Romania
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[image001]<http://www.vidaxl.com/>www.vidaXL.com<http://www.vidaxl.com/>
vidaXL.com/marketplace<marketplace.vidaxl.com>
corporate.vidaXL.com - We are hiring!

De la: Ruxandra-Alina Vrabie
Trimis: vineri, 13 mai 2022 13:59
Către: [email-masked]' <[email-masked]>
Cc: Alexandra Teodorescu <[email-masked]>
Subiect: Partnership Proposal VidaXL

Hello,

I hope my email finds you well!

My name is Ruxandra, I am the Business Developer Manager, and I have the pleasure to contact you from vidaXL<http://vidaxl.com/>, one of the biggest international online retailers and manufacturers, operating in 29 countries from Europe, North America, and Australia.

Based on my due diligence, your product portfolio (designerliving<https://www.designerliving.com/>) can gain positive customer exposure through our DropshippingXL business model.

                       We will provide you with:

     *   + 50,000 products in 20 categories and 100 subcategories https://www.vidaxl.com/ & https://www.vidaxl.de/
     *   We send the goods from our warehouse directly to your customer, we will save you time, space and money for transport.
     *   We will handle all complaints.
     *   The price of the goods is set by you, which also means the amount of your profit
     *   Return policy is always free
     *   The program has only a monthly fee of 30 EUR. (equivalent in local currency).
     *   If you do not manage to place a single order with us, we have the possibility to refund the subscription fee. For further details check Terms and Conditions <https://www.vidaxl.com/terms-conditions-seller-vidaxl.html> 15.2
     *   Last but not least, you can sell vidaXL products to customers worldwide, on other Marketplaces: Amazon, eBay, Wayfair etc.

I would like to discuss more about this great offer with you, when will be a good time to contact you back?
If you are not the person who can help me with this request, please redirect me to a person with whom I could discuss this proposal in more detail.

Looking forward to your answer!

Have a nice day!

Kind regards,
Ruxandra Vrabie| Business Developer phone: +40.785.198.351
Haba Trading B.V. | Mary Kingsleystraat 1 | 5928 SK Venlo | the Netherlands | See on map ><https://www.google.nl/maps/place/VidaXL/@51.4105332,6.0824001,15z/data=!4m5!3m4!1s0x0:0x615a0012449a3e08!8m2!3d51.4105332!4d6.0824001>
vidaXL Center SRL | Dudesti-Pantelimon 42 | Sector 3 - Bucharest | Romania
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[image001]<http://www.vidaxl.com/>www.vidaXL.com<http://www.vidaxl.com/>
vidaXL.com/marketplace<marketplace.vidaxl.com>
corporate.vidaXL.com - We are hiring!

This message has been scanned for malware by Websense. www.websense.com